/*

STRUKTURA STYLU

1/ obecne styly

2/ zakladni styly
	-> 2a] fieldset
	-> 2b] tridy
   
3/ container
	-> 3a] header
   
		-> lista pro propagaci serveru + prihlaseni
			-> login
		-> logo
   	
	-> 3b] reklama
	
	-> 3c] vyhledavani
	
	-> 3d] navigace
	
	-> 3e] levy blok
	   -> drobeckova navigace
		-> vypis clanku
		-> strankovani
		-> doporucujeme + rotator
		-> rotator
		-> hlavni clanek
		-> clanky autora

	-> 3f] pravy blok
	   -> clanky vpravo + tyden
	   -> nejctenejsi clankyS
	   
	-> 3g] clanek
		-> kapitoly
		-> komentare		
		-> dalsi clanky
		-> navigace po clancich - predchozi x dalsi 
		
	-> 3h] novinky - nudle
	
	-> 3i] anketa - vysledky hlasovani 
	
	-> 3j] vysledky vyhledavani 
		  
4/ copyright
		  
*/


/* 1/ obecne styly */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, form, label, legend,  caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}
.none {
	display: none;
}

.box:after, #tabs:after, .breadcrumbs:after, #prouzek:after, .share:after, .contentpaneopen:after, .smallFrontpageIcon:after, #featured2:after, #featured:after, #right .moduletable:after, #right .moduletable_tyden:after ,#right .moduletable_sva:after , #autobazar:after, #autopujcovna:after, #pneuservis:after, .box-content:after, ul:after, #main:after, #main-in:after, #container:after, .product:after, #product:after, product-image:after, .clear , .product-small:after, #header:after, #featured-products:after, #basic-filter:after, #filtered-products:after, #accessories:after, #nav:after {
	display: block;
	visibility: hidden;
	clear: both;
	line-height: 0px;
	font-size: 0px;
	height: 0px;
}
.clear {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	content: ".";
}


.f-left {
	float: left !important;
}
.f-right {
	float: right !important;
}
.t-left {
	text-align: left !important;
}
.t-center {
	text-align: center !important;
}
.t-right {
	text-align: right !important;
}
.t-justify {
	text-align: justify !important;
}
.va-top {
	vertical-align: top !important;
}
.va-middle {
	vertical-align: middle !important;
}
.va-bottom {
	vertical-align: bottom !important;
}
.nom {
	margin: 0 !important;
}
.nomt {
	margin-top: 0 !important;
}
.nomb {
	margin-bottom: 0 !important;
}

/* Fullbrand - pro cisty web zakomentit od druhe radky s background image do konce bloku, naopak odkomentit prvni radku */
html {
	background: #5683d3 url(../images/background.png) repeat-x top left;
/* 	background-image: url(../images/fullbrand.jpg);
	background-repeat: no-repeat;                             
	background-position: top center;
	background-color: #5683d3; */
}

/*  Prvni linku nasledujiciho kodu je treba zakomentit v pripade fullbrandu, obsahuje horni obrazek s prouzky */
body {
	background: transparent url(../images/background-top.png) no-repeat top left;
	_background: #5683d3 url(../images/background.png) repeat-x top left;
	behavior:url("/hover/csshover.htc");                                           
	font-family: Arial, helvetica, sans-serif;
	font-size: 0.75em;
	margin: 0;                                                           
	_text-align: center;
	_padding-top: 0;    
	overflow-x: hidden;
}




/* 2/ zakladni styly */

a{
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

a:hover {
	color: #f15e22;
}

#copyright a{
	color: #f15e22;
}

#copyright a:hover{
	color: #000;
}

ul {
	list-style: none;
}

p {
	margin-bottom: 1em;
}

p img {
	margin: 10px 0 10px 0;
}

.moduletable p img
{
  margin: 3px;
}

h2, h3 {
	padding-bottom: 0.75em;
	padding-top: 0.5em;
	margin-top: 10px;
	margin-bottom: 5px;	
}

table {
	font-size: 1em;
}

hr {
	border: 0px solid #c0c0c0;
	margin: 15px 0 15px 0;
	padding: 0;
	height: 1px;
	color: #c0c0c0;
	background: #c0c0c0;
	line-height: 1px;
	font-size: 1px;
	display: block;
	clear: both;
}



/* 2a] fieldset */


fieldset {
	width: 670px;
	border: 1px solid #c0c0c0;
	padding: 10px;
	margin-top: 15px;	
}

fieldset.input {
	border: none;
	margin: 5px 0 0 5px;
	padding: 0;
}

fieldset hr {
	margin: 5px 0 15px 0;
}

legend {
	font-weight: bold;
	color: #f15e22;
}


/* 2b] tridy */

.active {
	font-weight: bold;
	color: #F15E22 !important;	
}

.small {
	font-size: 0.9em;
	font-family: Tahoma;
}

.share {
	float: right;
	padding-right: 20px;
}

.share a {
	display: block;
	float: left;
	margin-left: 7px;
}

.smlblue {
	color: blue;
	font-size: 8pt;
	font-weight: normal;
}

a.smlblue {
	text-decoration: none;
}

a.smlblue:hover {
	color: #FF0033;
	text-decoration: underline;
}

.label_radio {
	padding-left: 10px;
}



/* 3] container */


#container {
	width: 1037px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}





/* 3a] header */

#header {
	position: relative;
	height: 130px;
	*height: 140px;
}






/* lista pro propagaci serveru + prihlaseni */


#prouzek {
	background: #01083a;
	color: #fff;
	padding: 3px;
	display: block;
	font-family: Arial;
	font-size: 11px;
	font-style: uppercase;
	_height: 13px;
}

#prouzek a {
	font-weight: normal;
	color: #fff;
}
#prouzek .here {
	color: #f15e22;
}

.usermenu {
	float: right;
	display: block;
}
.propagace {
	float: left;
	display: block;
	margin-left: 3px;
	position: relative;
	top: 2px;
}


/* login */


#loginDiv {
	background: #01083a;
	display: block;
	width: 405px;
	height: 50px;
	float: right;
	color: #d0d0d0;
	font-size: 0.9em;
	padding: 10px 0 5px 25px;
}


#loginDiv #form-login-username input, #loginDiv #form-login-password input {
	font-size: 0.9em;
	display: block;
	float: left;
	width: 152px;
	_width: 172px;
	padding: 2px 0 2px 25px;
	_height: 17px;
	margin-right: 10px;
	color: #333;
	font-size: 1.1em;
}

#loginDiv #form-login-username input {
	background: #fff url(/ikonky/user_green.png) no-repeat 5px center;
	border: 1px solid #c0c0c0;
}

#loginDiv #form-login-password input {
	background: #fff url(/ikonky/key.png) no-repeat 5px center;
	border: 1px solid #c0c0c0;
}

#loginDiv br {
	display: none;
}
#loginDiv label {
	display: none;
}
#loginDiv p {
	margin: 0;
	padding: 0;
}
#loginDiv fieldset {
	border: none;
	margin: 0;
	margin-top: 5px;
	padding: 0;
}
#loginDiv .button {
	display: block;
	width: 19px;
	height: 20px;
	background-image: url(../images/login.png);
	border: 0px;
	text-indent: -9999px;
	overflow: hidden;
}

#sl_horiz {
	width: 405px;
}
#loginSpan {
	cursor: pointer;
	padding-left: 0px;
}



/* logo */


#logo {
	position: relative;
	clear: both;
	float: left;
}


/* 3b] reklama */


#banner {
	float: right;
	width: 750px;
	margin-top: 5px;
	position: relative;
	margin-left: -1px;
	margin-bottom: 15px;
	margin-right: -10px;
	background: url(../images/reklama-vertical.png) no-repeat top right;
	padding-right: 10px;
}

#banner2 {
 width: 300px;
 max-height: 600px;
 margin-bottom: 10px;
	padding-right:10px;
	margin-right: -10px;
 background: url(../images/reklama-vertical.png) no-repeat top right;
}


#banner3 {
	width: 690px;
	height: 40px;
	margin-top: 20px;
	display: block;
}

#banner-small {
	margin-top: 5px;
	padding-top: 8px;
	margin-right: -10px;
	padding-right: 10px;
	background: url(../images/reklama-vertical.png) no-repeat right 10px;
}

/* Zde je pozice praveho skyscraperu pro fullbrand, standardne je top: 130px a s fullbrandem je 395px, dale zmenit i reklama-vertical.png parametr top right na  122px 35px */

#reklam
{
	background: url(../images/reklama-vertical.png) no-repeat 122px 10px;
	padding-right: 10px;
	width: 120px;
	display: block;
	position: absolute;
	top: 140px;
	left: -130px;
}

/* 3c] vyhledavani */


#nav .search {
	margin-right: -3px;
	right: 0;
	position: absolute;
	top: 0px;	
}

#nav .search input {
	font-size: 0.9em;
	display: block;
	float: left;
	background: #fff;
	border: 1px solid #d0d0d0;
	width: 215px;
	height: 11px;
	padding: 4px 0 4px 2px;
	_padding: 2px 0 3px 2px;
	margin-right: 1px;
}

#nav .search .button {
	margin-left: 9px;
	margin-top: 2px;
	_margin-top: 0;
	margin-right: 5px;
	width: 21px;
	height: 18px;
	background-image: url(../images/search-button.png);
	border: 0px;
	text-indent: -9999px;
	*padding-left: 9999px;
	overflow: hidden;
}

#extSearch {
	position: absolute;
	display: none;
	margin-top: 23px;
	z-index: 1000;
	width: 204px;
	right: 30px;
	padding: 7px;
	_width: 220px;
	font-size: 0.9em;
	line-height: 140%;
	background: #fff;
	border: 1px solid #ff5e1b;
}

.closeDiv {
	position: absolute;
	right: 10px;
	top: 10px;
}



/* 3d] navigace */

#nav {
	clear: both;
	width: 990px;
	height: 24px;
	position: relative;	
	/*z-index: 1000*/

}

#nav ul.menu li {
	margin-right: 2px;
	float: left;
	position: relative;
		display: block;	
	z-index: 1;
	display: block;
	*margin-top: -1px;
	background:none;
	padding: 0;
}


#nav ul.menu {

display: block;
}


#nav ul.menu li ul li{

}
#nav ul.menu li a {
	display: block;
	float: left;
	background: url(../images/menu-background.png) repeat-x;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	position: relative;
		display: block;	
z-index: -1;

}

#nav ul.menu li a span.left-corner {
	display: block;
	position: relative;
	
	background: url(../images/menu-left-background.png) no-repeat;
}

#nav ul.menu li a span.left-corner span {
	display: block;
	background: url(../images/menu-right-background.png) no-repeat top right;
	padding: 5px 10px 5px 10px;
}

#nav ul.menu li ul {
	display: none;
	z-index: 100000;

	position: absolute;
	top: 23px;
	*top: 24px;
	left: 0;
	background: #fff !important;	
	width: 180px;

}

#nav ul.menu li:hover ul {
	display: block;
	font-size: 0.9em;
	background: transparent url(../images/menu-alpha-0-85.png) !important;	

}

#nav ul.menu li ul li a, #nav ul.menu li.active ul li a {
	background: transparent;
	display: block;
	width: 180px;
	color: #03206c !important;	
}

#nav ul.menu li ul li a:hover, #nav ul.menu li.active ul li a:hover {
	background: #ff5e1b !important !important !important;
}

#nav ul.menu li ul li {
	float: none;
	display: block;
	width: 180px;
}

#nav ul.menu li ul li a span.left-corner span {
	padding: 3px 10px 3px 10px;
}

#nav ul.menu li.active a, #nav ul.menu li a:hover {
	color: #2f2f2f;
	background: url(../images/menu-active-background.png) repeat-x;
}

#nav ul.menu li.active a span.left-corner, #nav ul.menu li a:hover span.left-corner {
	background: url(../images/menu-active-left-background.png) no-repeat;
}

#nav ul.menu li.active a span.left-corner span, #nav ul.menu li a:hover span.left-corner span {
	background: url(../images/menu-active-right-background.png) no-repeat top right;
}

#nav ul.menu li ul li a span {
	background: none !important;
	color: #03206c !important;
}



/* 3e] levy blok */


#main {
	clear: both;
	background: #fff;
	color: #000;
	position: relative;
	width: 692px;
	float: left;
	padding: 5px 15px 25px 15px;
	line-height: 140%;
	margin-top: -1px;
}

#content{
	margin-top:15px;
}



/* drobeckova navigace */


.breadcrumbs {
/*	position:absolute;

	width: 600px;
	left: 17px;
	top: 7px;*/
	position:relative;
	display: block;
	font-size: 0.9em;

	margin-bottom: -10px;
}



/* vypis clanku */

.obalka {
	*float: left;
	_float: left;	
	
}


#main .contentpagetitle, #main .componentheading {
	font-size: 1.3em;
	clear: both;
	color: #2f2f2f;
	font-weight: bold;
	font-family: Tahoma, helvetica, sans-serif;
	margin: 0px;
	position: relative;
	top: -3px;
	*top: 0;

	line-height: 150%;

}

a.contentpagetitle:hover {
	color: #ff5a16 !important;
}

.contentheading {
	width: 100%;
}

.articlecolumn .contentheading {
	display: block;
	margin-bottom: 3px;
}

.Articlecontentheading {
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	font-family: Tahoma;
	top: -5px;
	position: relative;
	color: #2f2f2f;
	padding:0 !important;
	margin-bottom: -5px;
		
}

.content {
	margin: 0;
}

.articleIcon {
	display: block;
	float: left;
	margin-right: 10px;
}


/* cara pod clankem */


.article_separator {
	border-bottom: 1px;
	border-bottom-color: #b6b5b5;
	border-bottom-style: solid;
	display: block;
	height: 1px;
	line-height: 1px;
	margin: 10px 0 10px 0;
	font-size: 1px;
}

#artsep_0 {
	margin-top: -5px !important;
}

#separator-0 {
	display: none;
}



/* strankovani */


.pagination {
	padding-top: 10px;
}

.pagination span, .pagination a {
	padding-left: 5px;
	padding-right: 5px;
}

.pagination span {
	color: #F15E22;
}

.pagination a {
	color: #122d7a;
	text-decoration: underline;
}

.pagination img {
	margin-bottom: -4px;
}

.pagenav_next {
	text-align: right;
	display: block;
	width: 100%;
}

.pagenav_next a {
	background: url(../images/arrow-orange.png) no-repeat;
	height: 15px;
	padding-right: 10px;
	float: right;
	display: block;
}

.pagenav_next {
	background: url(../img/arrow-orange.png) no-repeat center right;
	height: 15px;
	padding-right: 15px;
	float: right;
	display: block;
}



/* doporucujeme + rotator */


#featured .featuredArticle {
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}

#featured {
	margin-bottom: 30px;
	margin-top: -5px;
	clear: both;
}

.featuredArticle h4 {
	overflow: hidden;
	font-family: Tahoma;
	display: block;
	float: left;
	margin-right: 3px;
	_margin-right: 2px;
	font-size: 1em;
	background: url(../images/featured-background.png);
	width: 107px;
	height: 64px;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;

}

.featuredArticle a {
	color: #fff;
}

.featuredArticle .img {
	width: 112px;
	margin-right: -3px;
	float: left;
}

.featuredArticle .img img {
	display: block;
	float: right;
}

#featuredHeadline h3, h3.dalsi-clanky {
	display: block;
	background: url(../images/bullet.png) no-repeat 0px;
	padding: 5px 0 5px 15px;
	font-weight: bold;
	font-family: Tahoma;
	text-transform: uppercase;
	font-size: 1em;
	clear: both;
	margin: 5px 0 5px 0;
}

.featuredArticle a {
	color: #fff !important;
}


/* rotator */


#rotator{
	margin-right: -10px;
	_padding-right: -9px;
}

#rotator .featuredArticle {
	background: url(../images/featured2-background.png);
	border: 1px solid #939598;
	width: 163px;
	margin-right:10px;
	*margin-right: 7px;
	_margin-right: 7px;
	color: #fff;
	display: block;
	float: left;
	text-transform: none !important;
	font-weight: normal !important;
}

#rotator .featuredArticle:last-child {
	margin-right: 0px !important;
}

#rotator .featuredArticle a {
	font-weight: normal;
}

#rotator .featuredArticle h4 {
	overflow: hidden;
	font-family: Tahoma;
	background: url(../images/featured2-background.png) no-repeat;
	display: block;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;	
	width: 153px;
	font-size: 1.3em;
	height: 80px;
}

#rotator .featuredArticle img {
	_float: none;
	margin: 0;
	_margin-bottom: -3px;
	_width: 163px;
}

#rotator a.contentpagetitle {
	font-family: Tahoma;
	background: url(../images/featured2-background.png);
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;		
	width: 143px;
	font-size: 15px;
	font-weight: bold;
	line-height: 120%;
	height: 55px;
	overflow: hidden;
	position: relative;
	top: 0px;
}




/* hlavni clanek */


#lead {
	width: 290px;
	top: -5px;
	position: relative;
	float: left;
	display: block;	
}

#lead .contentpagetitle {
	font-size: 26px;
	color: #2f2f2f;
	font-weight: bold;
	font-family: Tahoma, helvetica, sans-serif;
	line-height: 110%;
	position: relative;
	top: 0px;
}

#lead+.content, #article-text {
	font-size: 14px;
	line-height: 19px;
	display: block;
}

.articleIconBig {
	display: block !important;
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
	width: 383px;
	height: 255px;
	background: #d0d0d0;
	border: 1px solid #b6b5b5;
}

.after-article-links {
	font-family: Tahoma;
	font-size: 11px;
	display: block;
	margin-top: 0px;
}

.after-article-links a {
	color: #535353;
}



/* clanky autora */


.following-author-articles {
	display: block;
	float: right;
	clear: both;
	background: url(../images/arrow-orange.png) no-repeat center right;
	height: 15px;
	padding-right: 10px;
}

.last-author-articles {
	display: block;
	float: left;
	clear: both;
}

h2.author-article {
	margin-top: 20px;
	margin-bottom: 15px;
}



/* 3f] pravy blok */


#right {
	float: right;
	width: 300px;
	position: relative;
}

#right h3 {
	display: block;
	background: #112883 url(../images/gradient-bullet-new.png) no-repeat;
	padding: 5px 0 5px 17px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	clear: both;
	margin: -5px -5px 0 -5px;
	font-family: Tahoma !important;
	_margin-bottom: 5px;
}


/* clanky vpravo + tyden */


#right .moduletable, .moduletable_tyden,  .moduletable_sva {
	font-size: 0.95em;
	background: #fff;
	padding: 5px;
	border: 1px solid #666;
	margin-bottom: 10px;
	display: block;
	_height: 1%;
	clear: both;
	font-family: Arial;
}

div.moduletable table.moduletable{
	margin: 0 !important;
	padding-bottom: 0 !important;
}
table.moduletable {
	border: none !important;
}


table.moduletable_tyden, table.moduletable_sva {
	border: none;
	margin-bottom: 0px;
}

#right .moduletable_tyden h3 {
	background: #112883 url(../images/tyden-new.png) no-repeat 0px 1px;
}

.moduletable_tyden li a, .moduletable_sva  li a, li.mostread a {
	background: url(../images/arrow-orange2.png) no-repeat left 4px;
	padding-left: 8px;
	display: block;
	margin-bottom: 5px;
}

.moduletable_tyden li,.moduletable_sva li, li.mostread {
	_margin-bottom: -8px;
	_padding-bottom: -8px;
}

.moduletable_tyden li a, .moduletable_sva li a {
	margin-left: -5px;
	_margin-left: 0px;
	*margin-left: 0px;
	_margin-bottom: 0;
	_padding-bottom: 0;
}

.moduletable_tyden li a:hover, .moduletable_sva li a:hover, li.mostread a:hover {
	background: url(../images/arrow-orange2.png) no-repeat left 4px;
	color: #ff5a16 !important;
}

.moduletable_tyden ul, .moduletable_sva ul {
	margin-bottom: -5px;
}

ul#newsfeed_tyden {
	margin-bottom: -10px;
}


/* nejctenejsi clanky */

ul.mostread {
	margin-left: -5px;
	_margin-left: 0px;
	*margin-left: 0px;
	margin-top: 3px;
	
}

li.mostread {
	margin-left: 0px;
	*margin-left: 0px;
}

a.mostread {
	margin-left: 5px;
	*margin-left: 0px;
}

/* 3g] clanek */


.perex {
	font-weight: bold;
	clear: both;
	padding-top: 10px;
	margin-bottom: -15px;
	clear:both;
	
	display:block;
}

#perex-divider {
	visibility: hidden;
}

#article-text ul, #article-text ol
{
	margin-bottom: 12px;
}

#article-text li, fieldset li {
	background: url(../images/arrow-orange2.png) no-repeat left 6px;
	padding-left: 8px;
	display: block;
	margin: 0;
}


#article-text table td, #article-text table th{	
	line-height: 1em;
	/*border: 1px solid #000;*/
	padding: 3px;
}

#article-text table p{
	margin-bottom: 0;
	
}
#article-text table br{
	display: none;	
}

#article-text img {
	margin: 5px;
}

.after-article-links a:hover
{
	color: #F15E22;
}

a.ctete-dale, .active {
	color: #F15E22 !important;
}

a.ctete-dale:hover {
	color: #878787 !important;
}

.article {
	font-size: 1.5em;
	line-height: 130%;
	padding-bottom: 20px;
	_padding-bottom: 10px;
	padding-top: 10px;
	_padding-top: 5px;
	font-weight: bold;
	font-family: Tahoma;
}

#article-text a, fieldset a
{
	color: #F15E22;
}

#article-text a:hover, fieldset a:hover
{
	color: #535353;
}



.smallArticleIconArea, .smallArticleIconAreaSection {
/*	background: #d0d0d0;*/
	text-align: right;

float:right;
}
.smallArticleIconArea, .bigArticleIconArea {
	margin-left: 10px;
	float: right;
}
.smallArticleIconAreaSection {
	float: left;
}


/* kapitoly */

#chapters
{
	background: #d5d4d4;
	min-height: 255px;
	_height: 255px;
	width: 290px;
	float:left;
}

.contenttoc {
	background: #d5d4d4;
	margin-bottom: 10px;
	clear: left;
	width: 290px;	float:left;

}
.contenttoc th{
	padding: 6px 0 0 6px;

}
.contenttoc td{
	padding: 0 0 0 10px;

}

.contenttoc a {
	text-decoration: underline;
	font-weight: normal;
	font-size: 0.9em;
	color: #2f2f2f;

}
.contenttoc span.active {
	font-weight: bold;
	color: #f15e22;
	text-decoration: underline;

}
.contenttoc th {
	font-size: 1.2em;
	color: #2f2f2f;

}

a.toclink {
	text-decoration: none !important;
}

a.toclink:hover {
	color: #f15e22;
}

/* komentare */

.postinfo
{
	position: relative;
	top: 1px;
	padding-left: 5px;
}

.sectiontableheader {
	cursor: pointer;
	position: relative;
}

#JOSC_formpos {
	margin: 0;
}
#JOSC_formpos .sectiontableheader {
	display: block !important;
}
.komentare-mazani {
	color: #f15e22;
	font-weight: bold;
	text-align: center;
}

.voting-buttons
{
	position: relative;
	bottom: 1px;
}

.voting-buttons a
{
	float: none !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

.onlyregistered {
	color: #f15e22 !important;
}

#modra-lista {
	padding: 10px;
	background-color: #5683D3;
	color: white;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}

div.write_comment {
	display: inline;
	font-family: Tahoma;
	padding-top: 10px;
}

#CommentFormTitle {
	position: absolute;
	top: 3px;
	left: 18px;
}

.postnotify0 {
	margin-top: -5px;
	width: 16px;
	height: 16px;
}

#comment .postbody td {
	padding: 5px !important;
}


/* dalsi clanky */

#dalsi-clanky {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 2px solid gray;
	padding: 5px;
}

#dalsi-clanky a:hover {
	color: #f15e22;
}

#dalsi-clanky h4 {
	margin-bottom: 10px;
	width: 100%;
	font-size: larger;
}

#dalsi-clanky ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-left: 15px;	
}

#dalsi-clanky li {
	background: url(../images/arrow-orange2.png) no-repeat left 4px;
	padding-left: 8px;
	display: block;
	margin: 0;
}



/* navigace po clancich - predchozi-dalsi */


.prev {
	float: left;
	position: relative;
	padding-left: 25px;
	background: url(/ikonky/resultset_previous.png) no-repeat left center;
}

.next {
	position: relative;
	float: right;
	padding-right: 25px;
	background: url(/ikonky/resultset_next.png) no-repeat right center;
}

.next a {
	line-height: 100%;
}

.next img {
	margin-left: 5px;
}



/* 3h] novinky - nudle */

#novinky h2 {
	margin: 0 !important;
}


#newska-nudle a {
	font-weight: normal !important !important;

}
.newska-nudle span.newska-nudle-nadpis a {
	font-weight: bold;
	font-size: 12px;

	font-family: Arial;
}
.newska-nudle span.newska-nudle-nadpis a:hover {
	color: #f15e22;
}
.newska-nudle img {
	float: left;
	padding: 2px 5px 5px 0;
}
.newska-nudle br {
	display: none;
}
.newska-nudle p {
	margin-bottom: 0;
}

.newska-vnitrek
{
	width: 220px;
	float: left;
	margin-bottom: 5px;
}

.newska-0 {
	margin-top: 5px;
}

.newska-0, .newska-1, .newska-2{
	margin-bottom: 5px;
}

.newska-3, .newska-4 span, .newska-5 span, .newska-6  span, .newska-7 span,.newska-8 span, .newska-9 span, .newska-10  span, .newska-11 span  {
	_display: inline;
}
.newska-0 p a , .newska-1 p a, .newska-2 p a {
	color: #535353;
}
.newska-0 p a:hover , .newska-1 p a:hover, .newska-2 p a:hover {
	color: #f15e22;
}

.newska-0 .newska-nudle-nadpis , .newska-1 .newska-nudle-nadpis, .newska-2 .newska-nudle-nadpis {
	display: block;
}

.newska-3 span a, .newska-4 span a, .newska-5 span a, .newska-6 span a, .newska-7 span a, .newska-8 span a, .newska-9 span a, .newska-10 span a, .newska-11 span a {
	color: #000;
}

.newska-3 a, .newska-4 a, .newska-5 a, .newska-6 a, .newska-7 a, .newska-8 a, .newska-9 a, .newska-10 a, .newska-11 a {
	margin: 2px 0 2px 0;
	font-weight: normal;
	color: #535353;
}

.newska-3 a:hover , .newska-4 a:hover , .newska-5 a:hover, .newska-6 a:hover, .newska-7 a:hover, .newska-8 a:hover, .newska-9 a:hover, .newska-10 a:hover, .newska-11 a:hover {
	color: #ff5a16 !important;
}

.newska-3 .newska-nudle-nadpis a, .newska-4 .newska-nudle-nadpis a, .newska-5 .newska-nudle-nadpis a, .newska-6 .newska-nudle-nadpis a , .newska-7 .newska-nudle-nadpis a  , .newska-8 .newska-nudle-nadpis a  , .newska-9 .newska-nudle-nadpis a  , .newska-10 .newska-nudle-nadpis a  , .newska-11 .newska-nudle-nadpis a {
	font-family: Arial;
	padding: 2px 0 2px 0;
	font-weight: bold;
	font-size: 11px !important;
	background: url(../images/arrow-orange2.png) no-repeat left center;
	padding-left: 10px;
}

.newska-3 .newska-nudle-nadpis a:hover, .newska-4 .newska-nudle-nadpis a:hover, .newska-5 .newska-nudle-nadpis a:hover, .newska-6 .newska-nudle-nadpis a:hover, .newska-7 .newska-nudle-nadpis a:hover, .newska-8 .newska-nudle-nadpis a:hover, .newska-9 .newska-nudle-nadpis a:hover, .newska-10 .newska-nudle-nadpis a:hover, .newska-11 .newska-nudle-nadpis a:hover {
	background: url(../images/arrow-orange2.png) no-repeat left center;
}

.news-footer {
	float: left;
}
.news-footer a {
	color: #535353;
	font-weight: bold;
}
.news-footer a:hover {
	color: #F15E22 !important;
}

.next-news a
{
	color: #F15E22;
}

.next-news a:hover
{
	color: #535353;
}


/* 3i] anketa - vysledky hlasovani */


#anketa span.title
{
	color: #F15E22;
	display: block;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 12px;
	font-family: Verdana;
}

#anketa ul, #anekta li
{
	padding: 0px;
	margin: 0px;
}

#anketa li
{
	border-top: 1px solid gray;
	margin-top: 2px;
}

#anketa .percentil
{
	font-weight: bold;
	color: #F15E22;
}

#anketa .sum
{
	
}

#anketa .col_start
{
	width: 5px;
	height: 14px;
	background-image: url(../images/poll_start.gif);
	float: left;
}

#anketa .col_end
{
	width: 5px;
	height: 14px;
	background-image: url(../images/poll_end.gif);
	float: left;
	margin-right: 8px;
}

#anketa .col
{
	height: 14px;
	background-image: url(../images/poll.gif);
	float: left;
}

.poll{
	margin-top: 5px;
}

#poll .componentheading {
	margin-bottom: 10px;
}

#poll .sectiontableentry0, #poll .sectiontableentry1 {
	padding: 8px 0 8px 10px;
	display: block;
	background: #f0f0f0;
	margin-bottom: 1px;
}

#poll .pollstableborder {
	border: 1px solid #c0c0c0;
	padding: 10px;
	margin-top: 5px;
	width: 100%;
}

#poll .sectiontableheader {
	font-size: 1.2em;
	color: #f15e22;
	padding-bottom: 10px;
}

#poll .sectiontableheader img {
	display: none;
}

.poll td
{
	text-align: left;
}


/* 3j] vysledky vyhledavani */


#searchForm {
	margin-top: 20px;
}

#searchForm .contentpaneopen {
	padding: 10px;
	border: 1px solid #d0d0d0;
	background: #f0f0f0;
	margin-bottom: 20px;
}

#searchForm table td {
	padding-bottom: 20px;
}

.searchintro {
	text-align: center;
	width: 100%;
	padding: 10px;
	border: 1px solid #d0d0d0;
	background: #f0f0f0;
	margin-top: 20px;
}

.searchintro b {
	color: #ff5a16;
}



/* 4] copyright */


#copyright {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 110%;
	padding-left: 8px;
}
#copyright p {
	width: 725px;
	font-size: 0.9em;
	text-align: left;
	float:left;
}




 fieldset p{font-size: 1.2em;}
 fieldset p.news-footer{font-size: 1em;}










/* zakomentovano pri uklidu - bojim se smazat :D */


/*

.icons {
	float: right;
	margin-top: -30px;
	padding-top: 30px;	
}


#icons img {
	float: left;
	display: block;
	margin-right: 10px;
}


.icons {
	clear: right;
	display: block;
	background: red;
}

#pollxtIntro {
	font-weight: bold;
	padding-bottom: 10px;
}
#pollformXT2 .sectiontableheader {
	font-weight: bold;
	padding-bottom: 10px;
	font-size: 1.1em;
	color: #f15e22;
}
.label_radio {
	padding-left: 10px;
}
#pollxtButtons {
	padding-top: 10px;
}

.moduletable_advert {
	margin-right: -5px;
	background: url(../images/reklama-vertical.png) no-repeat top right;
	padding-right: 5px;
	width: 255px;
}

.introtext {
	margin-top: 10px;
	font-weight: bold;
}

.author-article-introtext {
	display: block;
}

.introtext img, .author-article-introtext img {
	margin-right: 10px;
	margin-bottom: 10px;
}


.sectiontableheader td {
	padding: 0;
	margin: 0;
}
.buttonheading {
	float: left;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

*/


.button.add, .button.subtract, .votingButtonForm .button
{
	background-color: white;
	border: none;
	font-weight: bold;
	color: #f15e22;
	cursor: pointer; 
	font-size: 12px;
	font-family: Arial,helvetica,sans-serif;
	padding: 0px;
	border: 0px;
	margin: 0px;
	#width: 140px;
	#margin-right: 0px !important;
	#margin-left: 5px !important;
}

.votingButtonForm input:hover
{
	color: #2f2f2f; 
}

.votingButtonForm
{
	display: inline;
	padding: 0px;
	margin: 0px;
	margin-left: 14px;
}

.content_rating
{
	display: inline;
	padding-top: 0px;
}

.content_rating a
{
	right: 22px;
	position: absolute;
}


/*-------------------------------------*/

.tabulka-s-radkovanim p, table.tabulka-s-radkovanim td, #article-text table.tabulka-s-radkovanim td
{
  line-height: 150% !important;
}

#article-text table img
{
  margin: 0px !important;
}

#article-text table td
{
  vertical-align: middle;
}

#lb_nav
{
  margin-top: 20px;
}


#widesquare
{
  padding-left: 110px;
  padding-bottom: 7px;
}

#loginlog
{
	border: 2px dashed black;
	background-color: #CCC;
	padding: 30px;
	margin: 30px;
}

#hypertext1 {margin: 5px 0; position: relative;}
#hypertext2 {margin: 5px 0; position: relative;}
div.item-ad {margin-top:22px;}
div.item-ad div.foto {float: left; width: 78px; margin-right: 5px;}
div.item-ad div.text {float: left; width: 150px;}
div.item-ad div.text p {margin:0px;}
div.item-ad div.text p a {font-weight: normal; font-size: 10px; margin:0px;}
div.item-ad div.text h2 {position: absolute; margin: 0; padding: 0; top: -19px; left: 0; font-size: 12px;}
div.item-ad div.text h2 a {font-weight: bold; color: #ff5a16;}

/*----------------Formátování tabulkek---------------------*/
.pct_table_blue {
	margin:1.5em;padding:0px;
	width:100%;
	box-shadow: 3px 3px 2px #e5e5e5;
	border:1px solid #666666;

}.pct_table_blue table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.pct_table_blue tr:last-child td:last-child {

}
.pct_table_blue table tr:first-child td:first-child {

}
.pct_table_blue table tr:first-child td:last-child {

}.pct_table_blue tr:last-child td:first-child{

}
.pct_table_blue tr:hover td{ 	background-color:#c7d6f1; }
.pct_table_blue tr:nth-child(odd){ background-color:#ffffff; }
.pct_table_blue tr:nth-child(even)    { background-color:#dde6f6; }
.pct_table_blue td{
	vertical-align:middle;
	border:1px solid #BBBBBB;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:3px 4px 2px 8px !important;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}
.pct_table_blue table td{line-height: 1.4em !important;}
.pct_table_blue tr:last-child td{
	border-width:0px 1px 0px 0px;
}.pct_table_blue tr td:last-child{
	border-width:0px 0px 1px 0px;
}.pct_table_blue tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.pct_table_blue tr:first-child td{
		background:-o-linear-gradient(bottom, #0057af 5%, #5683d3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0057af), color-stop(1, #5683d3) );
	background:-moz-linear-gradient( center top, #0057af 5%, #5683d3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#5683d3");	background: -o-linear-gradient(top,#0057af,5683d3);

	background-color:#0057af;
	border:0px solid #666666;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.pct_table_blue tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #0057af 5%, #5683d3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0057af), color-stop(1, #5683d3) );
	background:-moz-linear-gradient( center top, #0057af 5%, #5683d3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#5683d3");	background: -o-linear-gradient(top,#0057af,5683d3);

	background-color:#0057af;
}
.pct_table_blue tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.pct_table_blue tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/*-----------------------------*/

.pct_table_green {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 3px 3px 2px #e5e5e5;
	border:1px solid #333333;

}.pct_table_green table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.pct_table_green tr:last-child td:last-child {

}
.pct_table_green table tr:first-child td:first-child {

}
.pct_table_green table tr:first-child td:last-child {

}.pct_table_green tr:last-child td:first-child{

}
.pct_table_green tr:hover td{ 	background-color:#a5d565; }
.pct_table_green tr:nth-child(odd){ background-color:#ffffff; }
.pct_table_green tr:nth-child(even)    { background-color:#daffda; }
.pct_table_green td{
	vertical-align:middle;
	border:1px solid #333333;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.pct_table_green tr:last-child td{
	border-width:0px 1px 0px 0px;
}.pct_table_green tr td:last-child{
	border-width:0px 0px 1px 0px;
}.pct_table_green tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.pct_table_green tr:first-child td{
		background:-o-linear-gradient(bottom, #457505 5%, #75a535 100%);	
		/* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #457505), color-stop(1, #75a535) ); */
	background:-moz-linear-gradient( center top, #457505 5%, #75a535 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#457505", endColorstr="#75a535");	background: -o-linear-gradient(top,#457505,75a535);

	background-color:#457505;
	border:0px solid #333333;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.pct_table_green tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #457505 5%, #75a535 100%);	
	/* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #457505), color-stop(1, #75a535) ); */
	background:-moz-linear-gradient( center top, #457505 5%, #75a535 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#457505", endColorstr="#75a535");	background: -o-linear-gradient(top,#457505,75a535);

	background-color:#457505;
}
.pct_table_green tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.pct_table_green tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}